Bug 1145858 - [zh_CN] Localized string broken for 'Loading' page.
Summary: [zh_CN] Localized string broken for 'Loading' page.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.4
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: Unspecified
Assignee: Ohad Levy
QA Contact: Tazim Kolhar
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-24 02:50 UTC by Lijun Li
Modified: 2017-02-23 20:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 05:17:18 UTC


Attachments (Terms of Use)
Localized string broken for 'Loading' page (35.18 KB, image/png)
2014-09-24 02:52 UTC, Lijun Li
no flags Details
User i18n (56.03 KB, image/png)
2014-12-05 15:31 UTC, Tazim Kolhar
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1592 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 6 2015-08-12 09:04:35 UTC
Foreman Issue Tracker 7619 None None None 2016-04-22 16:26:58 UTC

Description Lijun Li 2014-09-24 02:50:21 UTC
Description of problem:
Localized string broken for 'Loading' page

Version-Release number of selected component (if applicable):
6.0.4

How reproducible:
100%

Steps to Reproduce:
1. Click Administer->Users
2. Click any user from the Users list to check the loading page on the right.

Actual results:
Localized string broken for 'Loading' page

Expected results:
The localized string should be in one line.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-09-24 02:52:29 UTC
Created attachment 940650 [details]
Localized string broken for 'Loading' page

Comment 2 RHEL Product and Program Management 2014-09-24 03:03:17 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 Dominic Cleal 2014-09-24 07:54:25 UTC
Created redmine issue http://projects.theforeman.org/issues/7619 from this bug

Comment 5 Bryan Kearney 2014-11-24 13:03:59 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/7619 has been closed
-------------
Dominic Cleal
Fixed in https://github.com/theforeman/foreman/commit/7b22e7697f4e8a026bc2dda15454987716421c7c

Comment 6 Tazim Kolhar 2014-12-05 15:30:55 UTC
VERIFIED:


*** This bug is verified in upstream. This fix should eventually land in future downstream builds ***
Version Tested:

# rpm -qa | grep foreman
foreman-compute-1.8.0-0.develop.201412040955git563fa28.el7.noarch
ruby193-rubygem-foreman_discovery-1.4.1-1.el7.noarch
foreman-selinux-1.8.0-0.develop.201411281557gitf4a857f.el7.noarch
foreman-libvirt-1.8.0-0.develop.201412040955git563fa28.el7.noarch
ruby193-rubygem-foreman_bootdisk-4.0.2-1.el7.noarch
rubygem-hammer_cli_foreman_tasks-0.0.3-2.201409091410git163c264.git.0.988ca80.el7.noarch
foreman-ovirt-1.8.0-0.develop.201412040955git563fa28.el7.noarch
ruby193-rubygem-foreman_hooks-0.3.7-2.el7.noarch
foreman-postgresql-1.8.0-0.develop.201412040955git563fa28.el7.noarch
foreman-gce-1.8.0-0.develop.201412040955git563fa28.el7.noarch
foreman-vmware-1.8.0-0.develop.201412040955git563fa28.el7.noarch
ruby193-rubygem-foreman-tasks-0.6.9-1.el7.noarch
foreman-proxy-1.8.0-0.develop.201411261259git6ddd00d.el7.noarch
ibm-x3550m3-07.lab.eng.brq.redhat.com-foreman-proxy-1.0-1.noarch
ruby193-rubygem-foreman_docker-0.2.0-2.el7.noarch
rubygem-hammer_cli_foreman-0.1.3-1.201411121216git9381fc5.el7.noarch
foreman-1.8.0-0.develop.201412040955git563fa28.el7.noarch
ibm-x3550m3-07.lab.eng.brq.redhat.com-foreman-client-1.0-1.noarch
foreman-release-1.8.0-0.develop.201412040955git563fa28.el7.noarch

screen shot attached

Comment 7 Tazim Kolhar 2014-12-05 15:31:56 UTC
Created attachment 965121 [details]
User i18n

Comment 8 Bryan Kearney 2015-08-11 13:33:26 UTC
This bug is slated to be released with Satellite 6.1.

Comment 9 errata-xmlrpc 2015-08-12 05:17:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1592


Note You need to log in before you can comment on or make changes to this bug.